BSON_INIT(3)

SYNOPSIS

            void
            bson_init (bson_t *b);

PARAMETERS

    •   b: A bson_t <>.

DESCRIPTION

The bson_init() <> function shall initialize a bson_t <> that is placed on the stack. This is equivalent to initializing a bson_t <> to BSON_INITIALIZER.

Author
MongoDB, Inc

Copyright
2009-present, MongoDB, Inc.